=== debian/changelog ===
ros-humble-create-msgs (3.1.0-1jammy) jammy; urgency=high



 -- Jacob Perron <jacobmperron@gmail.com>  Sun, 21 May 2023 07:00:00 -0000

ros-humble-create-msgs (3.0.0-1jammy) jammy; urgency=high

  * Update maintainer email
  * Update package.xml descriptions
  * Add cliff sensors (#93 <https://github.com/autonomylab/create_robot/issues/93>)
  * Add motor control (#97 <https://github.com/autonomylab/create_robot/issues/97>)
  * Port to ROS 2 (foxy) (#8 <https://github.com/autonomylab/create_robot/issues/8>)
  * Update maintainer info
  * Rename packages for clarity
    Originally the packages were named as 'create_autonomy', with the 'ca_' suffix for short.
    This was due to a name conflict with the turtlebot packages (e.g. create_driver and create_description):
    https://github.com/turtlebot/turtlebot_create.git
    Since the turtlebot packages are not released into ROS Melodic, the plan is to release these packages instead.
    If the turtlebot packages are eventually released, it should be straightforward to adapt them to use the
    description and driver packages here.
    Summary of renaming:
    * create_autonomy -> create_robot
    * ca_description -> create_description
    * ca_driver -> create_driver
    * ca_msgs -> create_msgs
    * ca_tools -> create_bringup
  * Contributors: Jacob Perron, Owen Hooper, Pedro Grojsgold

 -- Jacob Perron <jacobmperron@gmail.com>  Sat, 13 May 2023 07:00:00 -0000

ros-humble-create-msgs (1.3.0-1jammy) jammy; urgency=high

  * Migrate to package.xml format 2
    
    Minor linting to package files.
  * Add support for defining and playing songs
  * Refactor CMakeLists.txt and package.xml files and add missing install rules
  * Contributors: Clyde McQueen, Jacob Perron

 -- Jacob Perron <jacobmperron@gmail.com>  Sun, 10 Jun 2018 07:00:00 -0000

ros-humble-create-msgs (1.2.0-1jammy) jammy; urgency=high



 -- Jacob Perron <jacobmperron@gmail.com>  Fri, 07 Oct 2016 07:00:00 -0000

ros-humble-create-msgs (1.1.0-1jammy) jammy; urgency=high



 -- Jacob Perron <jacobmperron@gmail.com>  Sat, 23 Jul 2016 07:00:00 -0000

ros-humble-create-msgs (1.0.1-1jammy) jammy; urgency=high

  * Add Bumper message with contact sensor states and light sensor states
  * Add header to all custom message types
  * Contributors: Jacob Perron

 -- Jacob Perron <jacobmperron@gmail.com>  Tue, 24 May 2016 07:00:00 -0000

ros-humble-create-msgs (1.0.0-1jammy) jammy; urgency=high

  * Add ChargingState and Mode messages
  * Add charging state and mode publishers
  * Add 'ca_msgs' package
  * Contributors: Jacob Perron

 -- Jacob Perron <jacobmperron@gmail.com>  Fri, 01 Apr 2016 07:00:00 -0000
